
/* Gantry CSS */ 
.g-block .g-container { width: auto; }

.g-grid { display: -webkit-box; display: -moz-box; display: box; display: -webkit-flex; display: -moz-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -moz-flex-flow: row wrap; flex-flow: row wrap; list-style: none; margin: 0; padding: 0; text-rendering: optimizespeed; }
.g-grid.nowrap { -webkit-flex-flow: row; -moz-flex-flow: row; flex-flow: row; }

.g-block { -webkit-box-flex: 1; -moz-box-flex: 1; box-flex: 1; -webkit-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1; min-width: 0; min-height: 0; }

.first-block { -webkit-box-ordinal-group: 0; -webkit-order: -1; -ms-flex-order: -1; order: -1; }

.last-block { -webkit-box-ordinal-group: 2; -webkit-order: 1; -ms-flex-order: 1; order: 1; }

.size-5 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 5%; -moz-flex: 0 5%; -ms-flex: 0 5%; flex: 0 5%; width: 5%; }

.size-6 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 6%; -moz-flex: 0 6%; -ms-flex: 0 6%; flex: 0 6%; width: 6%; }

.size-7 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 7%; -moz-flex: 0 7%; -ms-flex: 0 7%; flex: 0 7%; width: 7%; }

.size-8 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 8%; -moz-flex: 0 8%; -ms-flex: 0 8%; flex: 0 8%; width: 8%; }

.size-9 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 9%; -moz-flex: 0 9%; -ms-flex: 0 9%; flex: 0 9%; width: 9%; }

.size-10 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 10%; -moz-flex: 0 10%; -ms-flex: 0 10%; flex: 0 10%; width: 10%; }

.size-11 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 11%; -moz-flex: 0 11%; -ms-flex: 0 11%; flex: 0 11%; width: 11%; }

.size-12 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 12%; -moz-flex: 0 12%; -ms-flex: 0 12%; flex: 0 12%; width: 12%; }

.size-13 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 13%; -moz-flex: 0 13%; -ms-flex: 0 13%; flex: 0 13%; width: 13%; }

.size-14 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 14%; -moz-flex: 0 14%; -ms-flex: 0 14%; flex: 0 14%; width: 14%; }

.size-15 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 15%; -moz-flex: 0 15%; -ms-flex: 0 15%; flex: 0 15%; width: 15%; }

.size-16 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 16%; -moz-flex: 0 16%; -ms-flex: 0 16%; flex: 0 16%; width: 16%; }

.size-17 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 17%; -moz-flex: 0 17%; -ms-flex: 0 17%; flex: 0 17%; width: 17%; }

.size-18 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 18%; -moz-flex: 0 18%; -ms-flex: 0 18%; flex: 0 18%; width: 18%; }

.size-19 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 19%; -moz-flex: 0 19%; -ms-flex: 0 19%; flex: 0 19%; width: 19%; }

.size-20 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 20%; -moz-flex: 0 20%; -ms-flex: 0 20%; flex: 0 20%; width: 20%; }

.size-21 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 21%; -moz-flex: 0 21%; -ms-flex: 0 21%; flex: 0 21%; width: 21%; }

.size-22 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 22%; -moz-flex: 0 22%; -ms-flex: 0 22%; flex: 0 22%; width: 22%; }

.size-23 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 23%; -moz-flex: 0 23%; -ms-flex: 0 23%; flex: 0 23%; width: 23%; }

.size-24 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 24%; -moz-flex: 0 24%; -ms-flex: 0 24%; flex: 0 24%; width: 24%; }

.size-25 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 25%; -moz-flex: 0 25%; -ms-flex: 0 25%; flex: 0 25%; width: 25%; }

.size-26 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 26%; -moz-flex: 0 26%; -ms-flex: 0 26%; flex: 0 26%; width: 26%; }

.size-27 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 27%; -moz-flex: 0 27%; -ms-flex: 0 27%; flex: 0 27%; width: 27%; }

.size-28 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 28%; -moz-flex: 0 28%; -ms-flex: 0 28%; flex: 0 28%; width: 28%; }

.size-29 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 29%; -moz-flex: 0 29%; -ms-flex: 0 29%; flex: 0 29%; width: 29%; }

.size-30 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 30%; -moz-flex: 0 30%; -ms-flex: 0 30%; flex: 0 30%; width: 30%; }

.size-31 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 31%; -moz-flex: 0 31%; -ms-flex: 0 31%; flex: 0 31%; width: 31%; }

.size-32 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 32%; -moz-flex: 0 32%; -ms-flex: 0 32%; flex: 0 32%; width: 32%; }

.size-33 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 33%; -moz-flex: 0 33%; -ms-flex: 0 33%; flex: 0 33%; width: 33%; }

.size-34 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 34%; -moz-flex: 0 34%; -ms-flex: 0 34%; flex: 0 34%; width: 34%; }

.size-35 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 35%; -moz-flex: 0 35%; -ms-flex: 0 35%; flex: 0 35%; width: 35%; }

.size-36 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 36%; -moz-flex: 0 36%; -ms-flex: 0 36%; flex: 0 36%; width: 36%; }

.size-37 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 37%; -moz-flex: 0 37%; -ms-flex: 0 37%; flex: 0 37%; width: 37%; }

.size-38 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 38%; -moz-flex: 0 38%; -ms-flex: 0 38%; flex: 0 38%; width: 38%; }

.size-39 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 39%; -moz-flex: 0 39%; -ms-flex: 0 39%; flex: 0 39%; width: 39%; }

.size-40 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 40%; -moz-flex: 0 40%; -ms-flex: 0 40%; flex: 0 40%; width: 40%; }

.size-41 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 41%; -moz-flex: 0 41%; -ms-flex: 0 41%; flex: 0 41%; width: 41%; }

.size-42 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 42%; -moz-flex: 0 42%; -ms-flex: 0 42%; flex: 0 42%; width: 42%; }

.size-43 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 43%; -moz-flex: 0 43%; -ms-flex: 0 43%; flex: 0 43%; width: 43%; }

.size-44 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 44%; -moz-flex: 0 44%; -ms-flex: 0 44%; flex: 0 44%; width: 44%; }

.size-45 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 45%; -moz-flex: 0 45%; -ms-flex: 0 45%; flex: 0 45%; width: 45%; }

.size-46 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 46%; -moz-flex: 0 46%; -ms-flex: 0 46%; flex: 0 46%; width: 46%; }

.size-47 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 47%; -moz-flex: 0 47%; -ms-flex: 0 47%; flex: 0 47%; width: 47%; }

.size-48 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 48%; -moz-flex: 0 48%; -ms-flex: 0 48%; flex: 0 48%; width: 48%; }

.size-49 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 49%; -moz-flex: 0 49%; -ms-flex: 0 49%; flex: 0 49%; width: 49%; }

.size-50 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 50%; -moz-flex: 0 50%; -ms-flex: 0 50%; flex: 0 50%; width: 50%; }

.size-51 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 51%; -moz-flex: 0 51%; -ms-flex: 0 51%; flex: 0 51%; width: 51%; }

.size-52 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 52%; -moz-flex: 0 52%; -ms-flex: 0 52%; flex: 0 52%; width: 52%; }

.size-53 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 53%; -moz-flex: 0 53%; -ms-flex: 0 53%; flex: 0 53%; width: 53%; }

.size-54 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 54%; -moz-flex: 0 54%; -ms-flex: 0 54%; flex: 0 54%; width: 54%; }

.size-55 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 55%; -moz-flex: 0 55%; -ms-flex: 0 55%; flex: 0 55%; width: 55%; }

.size-56 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 56%; -moz-flex: 0 56%; -ms-flex: 0 56%; flex: 0 56%; width: 56%; }

.size-57 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 57%; -moz-flex: 0 57%; -ms-flex: 0 57%; flex: 0 57%; width: 57%; }

.size-58 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 58%; -moz-flex: 0 58%; -ms-flex: 0 58%; flex: 0 58%; width: 58%; }

.size-59 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 59%; -moz-flex: 0 59%; -ms-flex: 0 59%; flex: 0 59%; width: 59%; }

.size-60 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 60%; -moz-flex: 0 60%; -ms-flex: 0 60%; flex: 0 60%; width: 60%; }

.size-61 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 61%; -moz-flex: 0 61%; -ms-flex: 0 61%; flex: 0 61%; width: 61%; }

.size-62 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 62%; -moz-flex: 0 62%; -ms-flex: 0 62%; flex: 0 62%; width: 62%; }

.size-63 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 63%; -moz-flex: 0 63%; -ms-flex: 0 63%; flex: 0 63%; width: 63%; }

.size-64 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 64%; -moz-flex: 0 64%; -ms-flex: 0 64%; flex: 0 64%; width: 64%; }

.size-65 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 65%; -moz-flex: 0 65%; -ms-flex: 0 65%; flex: 0 65%; width: 65%; }

.size-66 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 66%; -moz-flex: 0 66%; -ms-flex: 0 66%; flex: 0 66%; width: 66%; }

.size-67 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 67%; -moz-flex: 0 67%; -ms-flex: 0 67%; flex: 0 67%; width: 67%; }

.size-68 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 68%; -moz-flex: 0 68%; -ms-flex: 0 68%; flex: 0 68%; width: 68%; }

.size-69 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 69%; -moz-flex: 0 69%; -ms-flex: 0 69%; flex: 0 69%; width: 69%; }

.size-70 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 70%; -moz-flex: 0 70%; -ms-flex: 0 70%; flex: 0 70%; width: 70%; }

.size-71 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 71%; -moz-flex: 0 71%; -ms-flex: 0 71%; flex: 0 71%; width: 71%; }

.size-72 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 72%; -moz-flex: 0 72%; -ms-flex: 0 72%; flex: 0 72%; width: 72%; }

.size-73 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 73%; -moz-flex: 0 73%; -ms-flex: 0 73%; flex: 0 73%; width: 73%; }

.size-74 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 74%; -moz-flex: 0 74%; -ms-flex: 0 74%; flex: 0 74%; width: 74%; }

.size-75 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 75%; -moz-flex: 0 75%; -ms-flex: 0 75%; flex: 0 75%; width: 75%; }

.size-76 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 76%; -moz-flex: 0 76%; -ms-flex: 0 76%; flex: 0 76%; width: 76%; }

.size-77 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 77%; -moz-flex: 0 77%; -ms-flex: 0 77%; flex: 0 77%; width: 77%; }

.size-78 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 78%; -moz-flex: 0 78%; -ms-flex: 0 78%; flex: 0 78%; width: 78%; }

.size-79 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 79%; -moz-flex: 0 79%; -ms-flex: 0 79%; flex: 0 79%; width: 79%; }

.size-80 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 80%; -moz-flex: 0 80%; -ms-flex: 0 80%; flex: 0 80%; width: 80%; }

.size-81 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 81%; -moz-flex: 0 81%; -ms-flex: 0 81%; flex: 0 81%; width: 81%; }

.size-82 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 82%; -moz-flex: 0 82%; -ms-flex: 0 82%; flex: 0 82%; width: 82%; }

.size-83 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 83%; -moz-flex: 0 83%; -ms-flex: 0 83%; flex: 0 83%; width: 83%; }

.size-84 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 84%; -moz-flex: 0 84%; -ms-flex: 0 84%; flex: 0 84%; width: 84%; }

.size-85 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 85%; -moz-flex: 0 85%; -ms-flex: 0 85%; flex: 0 85%; width: 85%; }

.size-86 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 86%; -moz-flex: 0 86%; -ms-flex: 0 86%; flex: 0 86%; width: 86%; }

.size-87 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 87%; -moz-flex: 0 87%; -ms-flex: 0 87%; flex: 0 87%; width: 87%; }

.size-88 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 88%; -moz-flex: 0 88%; -ms-flex: 0 88%; flex: 0 88%; width: 88%; }

.size-89 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 89%; -moz-flex: 0 89%; -ms-flex: 0 89%; flex: 0 89%; width: 89%; }

.size-90 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 90%; -moz-flex: 0 90%; -ms-flex: 0 90%; flex: 0 90%; width: 90%; }

.size-91 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 91%; -moz-flex: 0 91%; -ms-flex: 0 91%; flex: 0 91%; width: 91%; }

.size-92 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 92%; -moz-flex: 0 92%; -ms-flex: 0 92%; flex: 0 92%; width: 92%; }

.size-93 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 93%; -moz-flex: 0 93%; -ms-flex: 0 93%; flex: 0 93%; width: 93%; }

.size-94 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 94%; -moz-flex: 0 94%; -ms-flex: 0 94%; flex: 0 94%; width: 94%; }

.size-95 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 95%; -moz-flex: 0 95%; -ms-flex: 0 95%; flex: 0 95%; width: 95%; }

.size-33-3 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 33.3333333333%; -moz-flex: 0 33.3333333333%; -ms-flex: 0 33.3333333333%; flex: 0 33.3333333333%; width: 33.3333333333%; max-width: 33.3333333333%; }

.size-16-7 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 16.6666666667%; -moz-flex: 0 16.6666666667%; -ms-flex: 0 16.6666666667%; flex: 0 16.6666666667%; width: 16.6666666667%; max-width: 16.6666666667%; }

.size-14-3 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 14.2857142857%; -moz-flex: 0 14.2857142857%; -ms-flex: 0 14.2857142857%; flex: 0 14.2857142857%; width: 14.2857142857%; max-width: 14.2857142857%; }

.size-12-5 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 12.5%; -moz-flex: 0 12.5%; -ms-flex: 0 12.5%; flex: 0 12.5%; width: 12.5%; max-width: 12.5%; }

.size-11-1 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 11.1111111111%; -moz-flex: 0 11.1111111111%; -ms-flex: 0 11.1111111111%; flex: 0 11.1111111111%; width: 11.1111111111%; max-width: 11.1111111111%; }

.size-9-1 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 9.0909090909%; -moz-flex: 0 9.0909090909%; -ms-flex: 0 9.0909090909%; flex: 0 9.0909090909%; width: 9.0909090909%; max-width: 9.0909090909%; }

.size-8-3 { -webkit-box-flex: 0; -moz-box-flex: 0; box-flex: 0; -webkit-flex: 0 8.3333333333%; -moz-flex: 0 8.3333333333%; -ms-flex: 0 8.3333333333%; flex: 0 8.3333333333%; width: 8.3333333333%; max-width: 8.3333333333%; }

.size-100 { width: 100%; max-width: 100%; -webkit-flex-grow: 0; -moz-flex-grow: 0; flex-grow: 0; -ms-flex-positive: 0; -webkit-flex-basis: 100%; -moz-flex-basis: 100%; flex-basis: 100%; -ms-flex-preferred-size: 100%; }

@media only all and (max-width:47.99rem){body [class*="size-"]{-webkit-flex-grow:0;-moz-flex-grow:0;flex-grow:0;-ms-flex-positive:0;-webkit-flex-basis:100%;-moz-flex-basis:100%;flex-basis:100%;-ms-flex-preferred-size:100%;max-width:100%}}
/* ended Gantry css*/